## org.eclipse.emf.cdo.examples
Class Webinar20090129

    java.lang.Object
      org.eclipse.emf.cdo.examples.Webinar20090129

    public class Webinar20090129

extends java.lang.Object

Since:
  2.0

Constructor Summary
`Webinar20090129()`

Method Summary
`static void` `xmlSetup()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Webinar20090129

    public Webinar20090129()

Method Detail

### xmlSetup

    public static void xmlSetup()
                         throws java.io.IOException

  Throws:
    `java.io.IOException`

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.